fieldLayouts:
  a6ec655c-8d06-43e2-ab3a-36ab992e0b1f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 34dc7eb6-2923-40cf-8ef2-bb028d9b050c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fc144f01-7cf4-45d0-b35c-99d86a1faaa0 # MainText
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7dd08259-9a66-482c-bc2f-dfb36e85c1f8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ddff9353-76ac-43bf-a68a-a519e3f0b31d # MainImage
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 813b61b4-090d-49fc-a29d-7bab7b070d32
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ef967f76-d9d3-4510-aa4d-21ed9df162e5
        userCondition: null
handle: about
hasTitleField: false
name: About
section: ecf74a57-a337-4b15-897f-511002cb0c8b # About
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
